id: cti.a.p.presentation.dict.v1.0~vendor1.app1.example_vendor_column.v1.0
language: zh-TW
content:
  Activity list: 活動清單
  Activity message: 活動訊息
  Activity name: 活動名稱
  Activity result: 活動結果
  Activity start time: 活動開始時間
  Activity state: 活動狀態
  Activity status: 活動狀態
  TEXT_MONITORING_TYPE: 監控類型
  Sophos Status Widget: Sophos 狀態小工具
  All the Sophos agents status will be shown here: 所有 Sophos 代理程式狀態皆會顯示在此處
  Sophos agents status: Sophos 代理程式狀態
  count: 計數
  Sophos alerts summary: 歷史警示摘要
  Shows the total number of all alerts that occurred during a specified time period divided by type: 顯示依類型劃分之指定期間發生的所有警示總數
  Sophos Widgets: Sophos 小工具
